RSGP - Support #2532

[Mobile-API] ESS Leave - Notifikasi Approval ReqlID
01/29/2024 10:38 AM - Johanes Christian Kurni

Status: Closed Start date: 01/29/2024
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

Dear

Azid,

Mohon bantuannya untuk membuatkan notifikasi Jika klik approve reqlD maka muncul notifikasi:

bahasa inggris: "Do you want to continue this approval?"
bahasa indonesia: "Apakah Anda yakin akan melanjutkan proses persetujuan ini?"
setelah di klik OK maka dapat lanjut melakukan approve reqID.

Referensi: http://remote.minovais.com:3000/redmine/issues/2471

Server: remote.minovais.com,1442
DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 01/29/2024 12:05 PM - Kezia Pawitra Yulianti
- Tracker changed from Bug to Support

#2 - 02/16/2024 03:04 PM - M Azid Wahyudi
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni

dear jo , ini perubahaannya di APKnya kalau ngerubah apk nanti seluruh client ikutan juga terupdate

makasih

#3 - 02/16/2024 04:52 PM - Johanes Christian Kurni

- Status changed from Revise to Closed
